## full_aeon6753_35gu_m0-user 6.0 MRA58K 1639193467 release-keys
- Manufacturer: iphone
- Platform: mt6753
- Codename: iPhone
- Brand: iPhone
- Flavor: full_aeon6753_35gu_m0-user
- Release Version: 6.0
- Id: MRA58K
- Incremental: 1639193467
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 320
- Fingerprint: iPhone//:6.0/MRA58K/1639193467:user/release-keys
- OTA version: 
- Branch: full_aeon6753_35gu_m0-user-6.0-MRA58K-1639193467-release-keys
- Repo: iphone/iPhone
